<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_PRINTER","Напечатать текущую страницу");
define("_FRIEND","Отправить статью другу");
define("_YOURNAME","Ваше имя");
define("_OK","Ok!");
define("_ALLOWEDHTML","Разрешенные HTML теги:");
define("_EXTRANS","Теги и текст");
define("_HTMLFORMATED","HTML");
define("_PLAINTEXT","Текст");
define("_ACTIONS","Действия");
define("_ARTICLES","Статьи");
define("_SUBMITNEWS","Поместить новость");
define("_SUBMITADVICE","Пожалуйста, разместите свою статью, заполнив все предложенные формы. Дважды проверив свою статью, нажмите Просмотр.<br>Статья будет опубликована только с разрешения администратора.<br>Не забудьте проверить грамматику и орфографию.");
define("_SUBTITLE","Заголовок");
define("_BEDESCRIPTIVE","Выбирайте ясные и недвусмысленные выражения для заголовок и аннотаций.");
define("_BADTITLES","Не вводите HTML тегов, и не допускайте смешения русских и английских букв");
define("_HTMLISFINE","Для разметки текста используйте HTML теги, дважды проверьте правильность написания ссылок и тегов!");
define("_AREYOUSURE","Вы включили в свой текст ссылки? А вы их проверили?");
define("_SUBPREVIEW","Вы должны воспользоваться предпросмотром перед тем как размещать статью");
define("_SELECTTOPIC","Выберите тему");
define("_NEWSUBPREVIEW","Просмотр");
define("_STORYLOOK","Ваша статья будет выглядеть следующим образом (за исключением стиля):");
define("_CHECKSTORY","Проверьте ссылки перед отправкой!");
define("_THANKSSUB","Спасибо за статью!");
define("_SUBSENT","Ваша статья сохранена...");
define("_SUBTEXT","Ваша статья будет проверена в ближайшие часы и если окажется интересной, мы ее разместим.");
define("_WEHAVESUB","На этот момент у нас");
define("_WAITING","статей, ждущих публикации.");
define("_PREVIEW","Просмотр");
define("_NEWUSER","Новый пользователь");
define("_USCORE","Баллы");
define("_DATE","Дата");
define("_STORYTEXT","Аннотация (резюме)");
define("_EXTENDEDTEXT","Основной текст статьи");
define("_LANGUAGE","Язык");
define("_SELECTMONTH2VIEW","Пожалуйста, выберите месяц для просмотра:");
define("_SHOWALLSTORIES","Показать все статьи");
define("_STORIESARCHIVE","Архив статей");
define("_ARCHIVESINDEX","Начало архива статей");
define("_ALLSTORIESARCH","Все статьи");
define("_NEXTPAGE","След. стр.");
define("_PREVIOUSPAGE","Пред. стр.");

?>